﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.Login {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Login {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Login() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.Login.Login", typeof(Login).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string BCancel {
            get {
                return ResourceManager.GetString("BCancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sign in.
        /// </summary>
        public static string LBIng {
            get {
                return ResourceManager.GetString("LBIng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sign in.
        /// </summary>
        public static string LBSi {
            get {
                return ResourceManager.GetString("LBSi", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please sign in.
        /// </summary>
        public static string LPSI {
            get {
                return ResourceManager.GetString("LPSI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string LPsw {
            get {
                return ResourceManager.GetString("LPsw", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password requested.
        /// </summary>
        public static string LPSWreq {
            get {
                return ResourceManager.GetString("LPSWreq", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User requested.
        /// </summary>
        public static string LUreq {
            get {
                return ResourceManager.GetString("LUreq", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User.
        /// </summary>
        public static string LUser {
            get {
                return ResourceManager.GetString("LUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remember me.
        /// </summary>
        public static string Remember {
            get {
                return ResourceManager.GetString("Remember", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Company.
        /// </summary>
        public static string SelectCompany {
            get {
                return ResourceManager.GetString("SelectCompany", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hello.
        /// </summary>
        public static string Title {
            get {
                return ResourceManager.GetString("Title", resourceCulture);
            }
        }
    }
}
